Main Page Class Hierarchy Compound List File List Compound Members

# TextinsDialog Class Reference

`#include <textinsdlg.h>`

List of all members.

## Public Methods
void | SetHeight (double the_height)
| param: the_height: a string which contains a given heightvalue.
void | SetUnit (const wxString &buf)
| param: buf: a string which temporary contains a given unitsetting.

## Detailed Description

c_des: Class TextinsDialog. c_des: This class is used in the class TextTool to show an edit-/inserttext dialog in which c_des: a textvalue, a textheight and unitsetting can be given or edited. rel_type: class: TextTool

The documentation for this class was generated from the following file:

- textinsdlg.h

TextinsDialog class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page